@charset "UTF-8";
.header_name {
  display: flex;
  align-items: center;
  line-height: 1;
  font-size: 2.6rem;
}
.autumn-kessan{
  overflow-x: hidden;
}


.kv_bg {
	background:#FF0000 url(../img/kv-area/bg-kv_2.jpg) no-repeat center top;
	background-size: min(calc(1920 / 980 * 100%), max(1920px, 100%));}
@media screen and (max-width:1350px) and (min-width:768px) {
	.kv_bg {
		background-size:calc(1920 / 1350 * 100%) auto;}
}


.kv-area {padding-bottom: 47px;}
.kv-area__content {
  margin-top: 0px;
  text-align: center;
}
/*
@media screen and (max-width: 1270px) {
  .kv-area__content {
    margin-top: calc(-35 / 1400 * 100%);
  }
}
*/



.page-nav {
  max-width: 980px;
  margin: 0 auto;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
}
.page-nav__item {
  width: 32.2449%;
}
.page-nav__item:not(:last-child) {
  margin-right: 10px;
}
.page-nav__item.o-car {
  position: relative;
}
.page-nav__item.o-car:before {
  content: '';
  display: block;
  width: 84.81013%;
  padding-top: 17.72152%;
  background: url(../img/share/ico-nav_car_baloon.png) no-repeat center center;
  background-size: cover;
  position: absolute;
  top: -40%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
  pointer-events: none;
}
.page-nav__anchor {
  height: 70px;
  font-size: 2.2rem;
  letter-spacing: .2em;
}
.page-nav__anchor:after {
  right: 26px;
}
.o-black .page-nav__anchor {
  background-color: #000;
}
.footnote {
  background-color: #464646;
  padding: 59px 0 58px;
  color: #fff;
}
.footnote_inner {
  max-width: 980px;
  margin: 0 auto;
}
.footnote-block:not(:last-child) {
  margin-bottom: 17px;
}
.footnote-block__title {
  font-size: 1rem;
}
.footnote-list+.footnote-list {
  margin-top: 2em;
}
.footnote-list__item {
  color: #fff;
  font-size: 1rem;
  line-height: 1.7;
}
.footnote-list__title {
  font-size: 1rem;
}
.footnote-list__anchor {
  color: #fff;
}
.link-button {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #fff;
  font-weight: 700;
  position: relative;
}
.link-button.radius {
  border-radius: 50px;
}
.link-button:after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 5px);
}
.link-button.o-black {
  background-color: #000;
}
.link-button.o-red {
  background-color: #c3002f;
}
.link-button.o-external:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.link-button.ico-hp {
  padding-left: 40px;
  font-size: 2.2rem;
}
.link-button.ico-hp::before {
  content: "";
  position: absolute;
  left: 26px;
  top: 0;
  bottom: 0;
  margin-block: auto;
  width: 54px;
  height: 50px;
  background: url(../img/ico-hp.svg) no-repeat 50%;
  background-size: 100%;
}
.benefit{
  padding-block: 40px 80px;
}
.benefit__inner {
  max-width: 1400px;
  margin: 0 auto;
}
.benefit__main {
  width: calc(980 / 1400 * 100%);
  margin: 0 auto 40px;
}
.conversion-block {
  margin-top: 70px;
}
.conversion-button {
  max-width: 480px;
  width: calc(480 / 980 * 100%);
  margin-inline: auto;
}
.conversion-button__item {
  width: 100%;
}
.conversion-button__anchor {
  position: relative;
  height: 96px;
  font-size: 2.3rem;
  line-height: 1.3;
}
.conversion-button__anchor::after {
  width: 15px;
  height: 15px;
  right: 30px;
  top: calc(50% - 8px);
}
.conversion-button__anchor.ico-cal {
  padding-left: 40px;
}
.car-nav {
  margin-bottom: 40px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
}
.-one .car-nav {
  display: none;
}
.car-nav__item {
  width: 111px;
  margin: 0 3px;
}
.car-nav__item:not(:nth-of-type(-n+8)) {
  margin-top: 6px;
}
.car-nav__anchor {
  width: 100%;
  aspect-ratio: 1;
  background-color: #fff;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
}
.car-nav__anchor:before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  vertical-align: middle;
  border-color: #000;
  border-width: 2px;
  position: absolute;
  bottom: 6px;
  left: calc(50% - 5px);
}
.car-nav__anchor.o-current {
  outline: 2px solid #d63c16;
  outline-offset: -2px;
  pointer-events: none;
  background-color: rgba(214, 60, 22, .1);
}
.car-nav__anchor.o-current:before {
  content: none;
}
.car-content+.car-content {
  padding-top: 80px;
}
.car-content:nth-child(even) {
  background-color: #ffe0a5;
}
.car-content:not(:last-child) {
  padding-bottom: 80px;
}
.car-content:last-child {
  padding-bottom: 95px;
}
.car-content__cv {
  margin-bottom: 0;
}
.car-content__catalog {
  display: none;
  max-width: 340px;
  height: 64px;
  margin: 24px auto 0;
}
.car-content__catalog.-active {
  display: block;
}
.car-content__catalog-anchor {
  height: 64px;
  font-size: 1.6rem;
  letter-spacing: .2em;
}
.car-content__catalog-anchor:after {
  right: 16px;
}
.car-box {
  margin-bottom: 10px;
}
.car-box__banner {
  margin-bottom: 40px;
}
.car-box__image:not(:last-child) {
  margin-bottom: 20px;
}
.car-box__main {
  margin-bottom: 30px;
}
.car-box__main .car-box__image {
  margin-bottom: 9px;
}
.car-box__caption {
  font-size: 1rem;
  line-height: 1.8;
}
.special-car {padding-top:15px;padding-bottom:15px;
  background:url(../img/bg-special_car_3.png) repeat-x center top / auto 15px, url(../img/bg-special_car_3.png) repeat-x center bottom / auto 15px, url(../img/bg-special_car_2.jpg) no-repeat center top / cover;
}
.special-car__content {
  margin-top: 70px;
}
.special-car__title {
  margin-bottom: 30px;
  max-width: 980px;
  margin-inline: auto;
  text-align: center;
}
.special-car__prefix {
  font-size: 2rem;
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: .03em;
}
.shop-search {
  padding-top: 80px;
}
.shop-search__prefix {
  width: calc(584 / 980 * 100%);
  margin: 0 auto;
}
.shop-search__banner {
  max-width: 920px;
  width: calc(920 / 980 * 100%);
  margin-inline: auto;
}
.shop-search__banner-item + .shop-search__banner-item {
  margin-top: 40px;
}

.float-banner {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.float-banner__item {
  width: 49.18367%;
}
.float-banner__item:not(:last-child) {
  margin-right: 16px;
}
.float-banner__anchor {
  display: inline-block;
}
.car-slider {
  max-width: 1140px;
  margin: 80px auto;
}
.car-slider__content-inner {
  max-width: 980px;
  width: 85.96491%;
  margin: 0 auto;
}
.car-slider__button {
  width: 24px;
  height: 48px;
  background: url(../img/share/ico-car_slider_arrow.svg) no-repeat center center;
  background-size: contain;
  top: 316px;
  transition: .3s cubic-bezier(.13, .78, .38, .98);
}
.car-slider__button.o-prev {
  left: 0;
}
.car-slider__button.o-next {
  right: 0;
  -webkit-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
}
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: 0 0;
  border: 1px solid;
  opacity: 1;
}
.-type_a .swiper-pagination-bullet {
  border-color: #c3002f;
}
.-type_b .swiper-pagination-bullet {
  border-color: #071b48;
}
.-type_a .swiper-pagination-bullet-active {
  background: #c3002f;
}
.-type_b .swiper-pagination-bullet-active {
  background: #071b48;
}
.car-slider-thumb {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 6px;
  max-width: 980px;
  margin: 0 auto;
}
.car-slider-thumb__item {
  position: relative;
  width: 111px;
}
.car-slider-thumb__icon {
  width: 100%;
  aspect-ratio: 1;
  background-color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding-bottom: 5px;
}
.car-slider-thumb__icon.o-current {
  outline: 2px solid #FF3362;
  outline-offset: -2px;
  pointer-events: none;
  background-color: rgba(255, 235, 239, 1);
}
.car-slider-thumb__icon.o-current .car-slider-thumb__arrow{
  display: none;
}
.car-slider-thumb__arrow{
  position: absolute;
  bottom: 7px;
  left: 50%;
  translate: -50% 0;
  width: 10px;
  height: 10px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  rotate: 45deg;
}
.image {
  max-width: 100%;
  height: auto;
}
.section {
  padding: 80px 0;
}
.section__heading {
  text-align: center;
}
.section__inner {
  max-width: 980px;
  margin-inline: auto;
}
.anchor {
  transition: .3s cubic-bezier(.13, .78, .38, .98);
}
.inline-anchor {
  transition: .3s cubic-bezier(.13, .78, .38, .98);
}
.pagetop {
  bottom: 138px;
}
.footer {
  padding-bottom: 142px;
}
.footer_inner {
  max-width: 980px;
}
.float-bottom-conversion {
  height: 116px;
  display: flex;
  align-items: center;
  background-color: rgba(0, 0, 0, .4);
}
.float-bottom-conversion_inner {
  display: block;
  height: auto;
}
.float-bottom-conversion .conversion-button .link-button {
  border: 2px solid #fff;
}
.float-bottom-conversion .conversion-button__anchor {
  height: 76px;
}
.note-text {
  font-size: 1rem;
}
.shop-list__title {
  font-size: 3.4rem;
  font-weight: 500;
  letter-spacing: .1em;
}
.new-roox {
  position: relative;
  overflow: hidden;
  padding-bottom: 100px;
}
.new-roox::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 100%;
  background: linear-gradient(135deg, #f8fcff 0, #d8edfc 100%);
  z-index: -1;
}
.new-roox__title {
  padding: 25px 0 60px;
}
.new-roox__img {
  text-align: center;
}
.new-roox__prefix {
  margin: 40px 0 30px;
  text-align: center;
}
@media screen and (max-width:979px) and (min-width:768px) {
  .page-nav__item.o-car:before {
    top: -24%;
  }
  .conversion-button__anchor {
    font-size: 2rem;
    flex-direction: column;
  }
  .conversion-button__anchor.-sp-single {
    padding-right: 20px;
  }
  .conversion-button__anchor.-sp-single::after {
    right: 20px;
  }
  .link-button.ico-hp {
    font-size: 2rem;
    padding-right: 0;
  }
  .footer_inner, .footnote_inner, .section__inner {
    margin-left: 4%;
    margin-right: 4%;
  }
  .float-bottom-conversion_inner, .header_new {
    padding-left: 4%;
    padding-right: 4%;
  }
}
@media(hover:hover) and (pointer:fine) {
  .car-nav__anchor:hover {
    outline: 2px solid #d63c16;
    outline-offset: -2px;
  }
  .car-nav__anchor:hover:before {
    border-color: #d63c16;
  }
  .car-slider__button:hover {
    opacity: .5;
  }
  .car-slider-thumb__icon:hover {
    outline: 2px solid #FF3362;
    outline-offset: -2px;
  }
  .anchor:hover {
    opacity: .5;
  }
  .anchor.o-zoom:hover {
    opacity: 1;
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
  }
  .inline-anchor:hover {
    text-decoration: none;
    opacity: .5;
  }
}
@media(-ms-high-contrast:none), (-ms-high-contrast:active) {
  .car-nav__anchor:hover {
    outline: 2px solid #d63c16;
    outline-offset: -2px;
  }
  .car-nav__anchor:hover:before {
    border-color: #d63c16;
  }
  .car-slider__button:hover {
    opacity: .5;
  }
  .car-slider-thumb__icon:hover {
    outline: 2px solid #FF3362;
    outline-offset: -2px;
  }
  .anchor:hover {
    opacity: .5;
  }
  .anchor.o-zoom:hover {
    opacity: 1;
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
  }
  .inline-anchor:hover {
    text-decoration: none;
    opacity: .5;
  }
}
@media screen and (min-width:768px) and (max-width:979px) {
  .car-nav {
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
  }
  .car-nav__item {
    margin-bottom: 6px;
  }
  .car-nav__item:not(:nth-of-type(-n+8)) {
    margin-top: 0;
  }
}
@media(min-width:768px) and (max-width:1024px) {
  .pagetop {
    bottom: 14.64844%;
  }
}
